/*
SQLyog Community v13.2.0 (64 bit)
MySQL - 5.7.42 : Database - cubetp
*********************************************************************
*/

/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`cubetp` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `cubetp`;

/*Table structure for table `cubedeath` */

DROP TABLE IF EXISTS `cubedeath`;

CREATE TABLE `cubedeath` (
  `uuid` varchar(100) NOT NULL,
  `x` int(10) NOT NULL,
  `y` int(10) NOT NULL,
  `z` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Table structure for table `cubelocal` */

DROP TABLE IF EXISTS `cubelocal`;

CREATE TABLE `cubelocal` (
  `lid` bigint(255) NOT NULL,
  `lang` varchar(100) NOT NULL,
  `string` varchar(500) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Table structure for table `cubeplayer` */

DROP TABLE IF EXISTS `cubeplayer`;

CREATE TABLE `cubeplayer` (
  `uuid` varchar(100) NOT NULL,
  `lang` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Table structure for table `cubetp` */

DROP TABLE IF EXISTS `cubetp`;

CREATE TABLE `cubetp` (
  `name` varchar(100) NOT NULL,
  `x` int(10) NOT NULL,
  `y` int(10) NOT NULL,
  `z` int(10) NOT NULL,
  `uuid` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
